Смоленск 1.5 Подключение "Соболя"

viskov

New member
Сообщения
14
#1
Имеется пакет драйвера Соболя с установочного его диска "...adm64.deb". При установке пакета возникает конфликт зависимостей. В apt подключены только два диска: основной и для разработки. К внешним репозиториям, по известной причине, подключиться невозможно. Как можно решить эту задачу?
 

viskov

New member
Сообщения
14
#3
Пакет с установочного диска Соболя, а ОС Astra Linux SE 1.5
 

Rayman

New member
Сообщения
98
#8
UP! Тоже хотелось бы услышать как решили данную проблему
 

OIvanov

New member
Сообщения
48
#9
Лично у меня был не конфликт зависимостей, а недостающая библиотека libglade2-0, после установки которой всё стало нормально.

А вот под 1.6, при установке dpkg -I ….. .deb, ОС исполнила error code 1, но при этом в прога КЦ не открывается, а менеджер пакетов synaptic считает, что всё чётенько встало
 

Rayman

New member
Сообщения
98
#10
Лично у меня был не конфликт зависимостей, а недостающая библиотека libglade2-0, после установки которой всё стало нормально.

А вот под 1.6, при установке dpkg -I ….. .deb, ОС исполнила error code 1, но при этом в прога КЦ не открывается, а менеджер пакетов synaptic считает, что всё чётенько встало
Так вроде еще нету дистра под 1.6? или я путаю?
 

kronin

New member
Сообщения
6
#12
Установщик для КЦ есть, его могут предоставить по запросу в службу поддержки. Единственный момент, что у этого пакета нет сертификата
Точнее в формуляре на соболь 4 максимальная поддерживаемая Астра 1.5. Следовательно использовать на 1.6 неззя.